<% breadcrumb :employee, @employee %>

<p id="notice"><%= notice %></p>

<p>
  <strong><%= t('activerecord.attributes.company.name') %>:</strong>
  <%= @employee.company.name %>
</p>

<p>
  <strong><%= t('activerecord.attributes.office.name') %>:</strong>
  <%= @employee.office&.name || '-' %>
</p>

<p>
  <strong><%= t('activerecord.attributes.employee.number') %>:</strong>
  <%= @employee.number %>
</p>

<p>
  <strong><%= t('activerecord.attributes.employee.name') %>:</strong>
  <%= @employee.name %>
</p>

<%= link_to t('edit'), edit_company_employee_path(@employee.company, @employee) %> |
<%= link_to t('back'), company_employees_path(@employee.company) %>
